# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the Hades Revisited package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: Hades Revisited\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2025-03-29 10:19+0100\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: Automatically generated\n"
"Language-Team: none\n"
"Language: zh_Hant\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"

#. ~ unit: meters per second
#: mods/hades_orienteering/init.lua:16
msgid "m/s"
msgstr ""

#. ~ unit: meters
#: mods/hades_orienteering/init.lua:18
msgid "m"
msgstr ""

#: mods/hades_orienteering/init.lua:41
msgid "Put this tool in your hotbar to see the data it provides."
msgstr ""

#: mods/hades_orienteering/init.lua:42
msgid "Put in Equipment or hotbar slot to activate"
msgstr ""

#: mods/hades_orienteering/init.lua:43
msgid ""
"Put this tool in your hotbar to make use of its functionality. Leftclick to "
"toggle between 24-hour and 12-hour display for the time feature."
msgstr ""

#: mods/hades_orienteering/init.lua:47
msgid "Altimeter"
msgstr ""

#: mods/hades_orienteering/init.lua:48
msgid "Shows your elevation"
msgstr ""

#: mods/hades_orienteering/init.lua:49
msgid "It shows you your current elevation (Y)."
msgstr ""

#: mods/hades_orienteering/init.lua:58
msgid "Triangulator"
msgstr ""

#: mods/hades_orienteering/init.lua:59
msgid "Shows your horizontal coordinates"
msgstr ""

#: mods/hades_orienteering/init.lua:60
msgid ""
"It shows you the coordinates of your current position in the horizontal "
"plane (X and Z)."
msgstr ""

#: mods/hades_orienteering/init.lua:70
msgid "Compass"
msgstr ""

#: mods/hades_orienteering/init.lua:71
msgid "Shows the cardinal direction you're looking at"
msgstr ""

#: mods/hades_orienteering/init.lua:72
msgid "It shows where you're looking: North, East, South or West."
msgstr ""

#: mods/hades_orienteering/init.lua:81
msgid "Quadcorder"
msgstr ""

#: mods/hades_orienteering/init.lua:82
msgid ""
"Shows your coordinates, cardinal direction, pitch, time, speed and enables "
"minimap"
msgstr ""

#: mods/hades_orienteering/init.lua:83
msgid ""
"This is the ultimate orientieering tool. It shows you your coordinates (X, Y "
"and Z), shows the cardinal direction, the current time, your current speed "
"and it enables you to access the minimap."
msgstr ""

#: mods/hades_orienteering/init.lua:94
msgid "Watch"
msgstr ""

#: mods/hades_orienteering/init.lua:95
msgid "Shows the time"
msgstr ""

#: mods/hades_orienteering/init.lua:96
msgid "It shows you the current time."
msgstr ""

#: mods/hades_orienteering/init.lua:97
msgid ""
"Put the watch in your hotbar to see the time. Leftclick to toggle between "
"the 24-hour and 12-hour display."
msgstr ""

#: mods/hades_orienteering/init.lua:106
msgid "Speedometer"
msgstr ""

#: mods/hades_orienteering/init.lua:107
msgid "Shows your speed"
msgstr ""

#: mods/hades_orienteering/init.lua:108
msgid ""
"It shows you your current horizontal (“hor.”) and vertical (“ver.”) speed in "
"meters per second, where one meter is the side length of a single cube."
msgstr ""

#: mods/hades_orienteering/init.lua:117
msgid "Automapper"
msgstr ""

#: mods/hades_orienteering/init.lua:118
msgid "Allows using the minimap"
msgstr ""

#: mods/hades_orienteering/init.lua:119
msgid ""
"The automapper automatically creates a map of the area around you and "
"enables you to view a minimap of your surroundings. It also has a built-in "
"radar."
msgstr ""

#: mods/hades_orienteering/init.lua:120
msgid ""
"If you put an automapper in your hotbar, you will be able to access the "
"minimap. By default the minimap can be opened with [F7]."
msgstr ""

#: mods/hades_orienteering/init.lua:129
msgid "GPS device"
msgstr ""

#: mods/hades_orienteering/init.lua:130
msgid "Shows your coordinates, cardinal direction and the time"
msgstr ""

#: mods/hades_orienteering/init.lua:131
msgid ""
"The GPS device shows you your coordinates (X, Y and Z), your cardinal "
"direction and the time."
msgstr ""

#: mods/hades_orienteering/init.lua:286
msgid "Coordinates: X=@1, Y=@2, Z=@3"
msgstr ""

#: mods/hades_orienteering/init.lua:288
msgid "Height: Y=@1"
msgstr ""

#: mods/hades_orienteering/init.lua:290
msgid "Coordinates: X=@1, Z=@2"
msgstr ""

#: mods/hades_orienteering/init.lua:304
msgid "Time: noon"
msgstr ""

#: mods/hades_orienteering/init.lua:306
msgid "Time: midnight"
msgstr ""

#: mods/hades_orienteering/init.lua:311
msgid "Time: @1:@2 p.m."
msgstr ""

#: mods/hades_orienteering/init.lua:313
msgid "Time: @1:@2 a.m."
msgstr ""

#: mods/hades_orienteering/init.lua:317
msgid "Time: @1:@2"
msgstr ""

#. ~ horizontal and vertical speed. @1 and @3 are numbers; @2 and @4 are units
#: mods/hades_orienteering/init.lua:341
msgid "Speed: hor.: @1 @2, vert.: @3 @4"
msgstr ""

#: mods/hades_orienteering/init.lua:382
msgid "Master of Orienteering"
msgstr ""

#: mods/hades_orienteering/init.lua:383
msgid "Craft a quadcorder."
msgstr ""
